SDL Trados Studio 2009 SP3 coming in October 2010
Thread poster: Atso Puronen

Atso Puronen
Local time: 13:16
English to Finnish
Sep 22, 2010

I spoke with SDL support about a bug in filetype implementation and was told that a fix would be coming alonside SP3. SP3 would be released sometime in October, probably in the first half.

You can already fnd two articles referring to SP3 from talisma.sdl.com. Search for article # 3353 and 3346.

Just wanted to share this bit of info!


Direct link Reply with quote Turn social sharing on.
Like 11
 

Karl Mortensen
Denmark
Local time: 12:16
German to Danish
+ ...
Incompatibility between Freelance and Professional version Sep 23, 2010

I just bought Trados Translation Studio 2009 Freelance this week. I was told, that Servicepack 3 would be included in my purchase and come in October 2010.

Funny thing is though, that a customer, already having SP3 installed in their Trados Studio 2009 Professional, sent me a Package with the Package function in Trados.

I then received the Error message: Your Trados version is too old and incompatible with this Package version. when I tried to open the package from the customer.

The result is: I cannot work for customers, that keep their Trados versions updated !!


Direct link Reply with quote Turn social sharing on.
Like 14
 

Jerzy Czopik  Identity Verified
Germany
Local time: 12:16
Member (2003)
Polish to German
+ ...
Temporar situation Sep 23, 2010

SP3 customers have been informed about this incompatibility.
Simply ask the customer to provide you the source data.


Direct link Reply with quote Turn social sharing on.
Like 5
 

Karl Mortensen
Denmark
Local time: 12:16
German to Danish
+ ...
The American Way of selling software Sep 23, 2010

Jerzy Czopik wrote:

SP3 customers have been informed about this incompatibility.
Simply ask the customer to provide you the source data.


I wonder, if this is "The American Way" of selling software.

You sell an application to a customer, and then asks your customer to solve the problems himself instead of offering a patch on the SDL home page. Apparently SDL is aware of the problem, but wants this to be a problem between the customer and the freelancer and not between SDL and the freelancer, who bought the software with an incompatibility problem.


Direct link Reply with quote Turn social sharing on.
Like 4
 

Susanne Rieg  Identity Verified
Local time: 12:16
English to German
+ ...
First SP3 problem Sep 23, 2010

Just installed SP3... I knew I should't have done it...

When I try to open a Termbank in Multiterm I get this error on both of our computers (one Freelance, one Professional):

Die COM-Klassenfactory für die Komponente mit CLDSID {1562E773-38AF-444A-8B83-8A79B4D1A0EF} konnte aufgrund des folgenden Fehlers nicht geöffnet werden: 80040111.

Can't open Termbases any more...

Sanne

PS:
Found the solution.... this is what you get when your Multiterm SP3 installation goes wrong. Reinstalled Multiterm SP3 and now it works...

[Bearbeitet am 2010-09-23 19:51 GMT]


Direct link Reply with quote Turn social sharing on.
Like 9
 

Jerzy Czopik  Identity Verified
Germany
Local time: 12:16
Member (2003)
Polish to German
+ ...
Maybe a sign of solution Sep 23, 2010

This is what I've found: http://social.msdn.microsoft.com/forums/en-US/vbgeneral/thread/88a6ea68-f476-4231-822f-27fabe59f458/

I must admit this error is nothing really common - the first thought would have been, if you have enough rights in your OS. Did you perform the installation as admin?


Direct link Reply with quote Turn social sharing on.
Like 7
 

Giuliana Buscaglione  Identity Verified
Austria
Local time: 12:16
Member (2001)
German to Italian
+ ...
Nothing new Sep 23, 2010

Hello Karl,

Karl Mortensen wrote:

I wonder, if this is "The American Way" of selling software.

You sell an application to a customer, and then asks your customer to solve the problems himself instead of offering a patch on the SDL home page



ever tried to open a ttx created with the 2007th version in the 2006th? It simply doesn't work. So, I am not surprised that packages created with a newer version cannot be opened. Of course, this backward compatibility is desirable, but definitely not a reason not to be able to work for a client using Studio 2009. Source files do the trick, as much they did with 2007.


Giuliana


Direct link Reply with quote Turn social sharing on.
Like 8
 

Susanne Rieg  Identity Verified
Local time: 12:16
English to German
+ ...
First SP3 problem Sep 23, 2010

I managed to recreate the above error message on our second PC. Here is what seems to happen:

Having freshly installed SP3, if you double-click on an existing Multiterm TB to open the TB without having launched Multiterm SP3 for the first time, it seems to still think SP2 is installed and brings up the error message.

So all you need to do is to start Multiterm SP3 properly once, then open a TB from within Multiterm and you will no longer get the message.


[Bearbeitet am 2010-09-23 20:03 GMT]

[Bearbeitet am 2010-09-23 20:04 GMT]



[Bearbeitet am 2010-09-24 10:18 GMT]


Direct link Reply with quote Turn social sharing on.
Like 4
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

SDL Trados Studio 2009 SP3 coming in October 2010

Advanced search







WordFinder Unlimited
For clarity and excellence

WordFinder is the leading dictionary service that gives you the words you want anywhere, anytime. Access 260+ dictionaries from the world's leading dictionary publishers in virtually any device. Find the right word anywhere, anytime - online or offline.

More info »
Déjà Vu X3
Try it, Love it

Find out why Déjà Vu is today the most flexible, customizable and user-friendly tool on the market. See the brand new features in action: *Completely redesigned user interface *Live Preview *Inline spell checking *Inline

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search